QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - d -

- datagramReceived() : QXmppRtpAudioChannel , QXmppRtpVideoChannel , QXmppIceComponent
- date() : QXmppArchiveMessage
- datetimeFromString() : QXmppUtils
- datetimeToString() : QXmppUtils
- debug() : QXmppLoggable
- decode() : QXmppRtpPacket
- decoderFormat() : QXmppRtpVideoChannel
- description() : QXmppDataForm::Field , QXmppExtendedAddress , QXmppVCardIq
- dialbackRequestReceived() : QXmppIncomingServer
- dialbackResponseReceived() : QXmppOutgoingServer
- digest() : QXmppPasswordReply
- disconnected() : QXmppStream , QXmppIceConnection , QXmppClient
- disconnectFromHost() : QXmppStream
- disconnectFromServer() : QXmppClient
- discoverAddresses() : QXmppIceComponent
- discoveryFeatures() : QXmppServerExtension , QXmppClientExtension
- discoveryIdentities() : QXmppClientExtension
- discoveryItems() : QXmppServerExtension
- dispatch() : QXmppInvokable
- domain() : QXmppConfiguration , QXmppServer , QXmppPasswordRequest